html {
    overflow-x: hidden;
}

body {
    padding: 0%;
    margin: 0%;
    overflow-x: hidden;
    background: url(../images/fullbg.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    
}

:root {
    --primary: #EE2324;
    --secondary: #0B1928;
    --lightblue: #224B77;
}

p {
    font-weight: 15px;
    font-family: "Poppins", sans-serif;
    color: #333;
}

header {
    /* border-bottom: 1px solid #00000010; */
    position: fixed;
    z-index: 100;
    width: 100%;
    padding: 10px 0px;
    background-color: #fff;
}

header img {
    width: 280px;
}

.slider {
    margin-top: 137px;
}

.slider_web {
    width: 100%;
    height: 500px;
    object-fit: cover;
    border-radius: 30px;
}

.slider_mob {
    width: 100%;
    height: 500px;
    object-fit: cover;
    border-radius: 30px;
    display: none;
}

.text_slider {
    position: relative;
}

.slider_content {
    position: absolute;
    left: 50%;
    top: 70%;
    transform: translate(-50%, -50%);
    width: 60%;
    display: flex;
    justify-content: center;
    text-align: center;

}

.text_slider h1 {
    font-size: 50px;
    color: #fff;
    font-family: "Raleway", sans-serif;
    font-weight: 600;
}



.blue_btn {
    /* margin: 10px; */
    padding: 9px 30px;
    text-align: center;
    font-family: "poppins", sans-serif;
    transition: 0.5s;
    background-size: 200% auto;
    color: white;
    border-radius: 30px;
    display: block;
    border: 0px;
    font-weight: 500;
    box-shadow: 0px 0px 14px -7px var(--secondary);
    background-image: linear-gradient(45deg, var(--secondary)0%, var(--lightblue) 51%, var(--secondary)100%);
    cursor: pointer;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    border: 1.5px solid #ffffff50;
}

.blue_btn i {
    margin-left: 20px;
}

.blue_btn:hover {
    background-position: right center;
    /* change the direction of the change here */
    color: #fff;
    text-decoration: none;
}

.blue_btn:active {
    transform: scale(0.95);
}

.btn1 a {
    text-decoration: none;
    color: #fff;
}

.align_cntr {
    display: flex;
    align-items: center;
    height: 100%;
}

.btn1 {
    display: flex;
    justify-content: center;
    align-items: center;
}

.brochure_box {
    background: #fff;
    margin-top: 30px;
    padding: 30px;
    border-radius: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 500px;
    box-shadow: 0px 1px 15px 3px rgba(0, 0, 0, 0.03);
    position: relative;
}

.brochure_box h3 {
    color: var(--primary);
    font-family: "poppins", sans-serif;
    text-align:center;
}

.download_btn {
    padding: 8px 20px;
    /* border: 1px solid var(--secondary); */
    /* color: var(--secondary); */
    text-decoration: none;
    border-radius: 30px;
    font-family: "Raleway", sans-serif;
    position: absolute;
    right: 10%;
    bottom: 10%;
    font-weight: 600;

}
.brochure_box .blue_btn{
        box-shadow: 0px 0px 14px -7px #ff7b64;
        background-image: linear-gradient(45deg, #e84024 0%, #ff7b64 51%, #e84024 100%);
        /* background-image: linear-gradient(45deg, #e4e4e4 0%, #ffffff 51%, #c6c6c6 100%);
        box-shadow: 0px 0px 14px -7px #e4e4e4;
        border: 1px solid var(--secondary);
        color: var(--secondary); */
}

/* .download_btn:hover{
    color: #fff;
    background: var(--secondary);
    transition: 0.3s ease;
} */

.slider_icon i {
    font-size: 23px;
    height: 44px;
    width: 44px;
    text-align: center;
    line-height: 44px;
    background-color: var(--secondary);
    border-radius: 50px;
    margin-left: 5px;
    border: 1.5px solid #ffffff50;
}

.slider_icon .blue_btn {
    padding: 0;
}

.social_icons i {
    font-size: 23px;
    height: 44px;
    width: 44px;
    text-align: center;
    line-height: 44px;
    margin: 5px;
    margin-top: 20px;
    color: #fff;
    background: #dadada50;
    border-radius: 50px;
    transition: all 0.3s;
}

.social_icons i:hover {
    color: #6D6F70;
    background: #fff;
    transition: all 0.3s;
}

.address_box {
    margin-top: 70px;
    padding: 7px;
    background-color: #fff;
    box-shadow: 0px 1px 15px 3px rgba(0, 0, 0, 0.03);
    border-radius: 40px;
    /* background: url(../images/map_design.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat; */
}
.address_box .contact_img{
position: relative;
height: 100%;
}
.address_box .contact_img img{
    width: 100%;
    height: 100% !important;
    object-fit: cover;
    border-radius: 33px;
}

.video-play-button {
    position: absolute;
    z-index: 10;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    box-sizing: content-box;
    display: block;
    width: 32px;
    height: 44px;
    border-radius: 50%;
    padding: 18px 20px 18px 28px;
  }

  .video-play-button:before {
    content: "";
    position: absolute;
    z-index: 0;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 80px;
    height: 80px;
    background:#ffffffa8;
    border-radius: 50%;
    -webkit-animation: pulse-border 1500ms ease-out infinite;
            animation: pulse-border 1500ms ease-out infinite;
  }

  .video-play-button:after {
    content: "";
    position: absolute;
    z-index: 1;
    left: 50%;
    top: 50%;
    display: block;
    width: 80px;
    height: 80px;
    background-image: linear-gradient(45deg, #e84024 0%, #ff7b64 51%, #e84024 100%);
    border: 1.5px solid #ffffff50;
    border-radius: 50%;
    transform: translateX(-50%) translateY(-50%);
    transition: all 200ms;
  }

  .video-play-button:hover:after {
    background-image:linear-gradient(45deg, var(--secondary)0%, var(--lightblue) 51%, var(--secondary)100%);
    transition: all 200ms;

  }


  .video-play-button span {
    display: block;
    position: relative;
    z-index: 3;
    width: 0;
    height: 0;
    border-left: 32px solid #fff;
    border-top: 22px solid transparent;
    border-bottom: 22px solid transparent;
  }

  @-webkit-keyframes pulse-border {
    0% {
      transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
      opacity: 1;
    }
    100% {
      transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
      opacity: 0;
    }
  }

  @keyframes pulse-border {
    0% {
      transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
      opacity: 1;
    }
    100% {
      transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
      opacity: 0;
    }
  }

.address_box iframe {
    border-radius: 33px;
    padding: 0% !important;
    height: 400px;
}

.address_box h3 {
    color: var(--primary);
    font-family: "poppins", sans-serif;
    margin-top: 15px;
}

.address_icons i {
    font-size: 20px;
    height: 40px;
    width: 40px;
    text-align: center;
    line-height: 40px;
    margin: 5px;
    color: #fff;
    background: #6D6F70;
    border: 1px solid #6D6F70;
    border-radius: 50px;
    transition: all 0.3s;
}

.address_icons i:hover {
    color: #6D6F70;
    background: #fff;
    transition: all 0.3s;
}

.location i {
    font-size: 20px;
    color: var(--lightblue);
}

.location a {
    color: #0B1928;
    text-decoration: none;
    font-size: 18px;
    font-family: "Raleway", sans-serif;
    color: #333;
    transition: all 0.3s ease 0s;
}
.location a:hover{
    color: var(--lightblue);
    transition: all 0.3s ease 0s;
}
.copyright p {
    text-align: center;
    font-family: "Raleway", sans-serif;
    font-weight: 400;
    font-size: 14px;
}

/* /////// */

.call_btn {
    position: fixed;
    z-index: 100000;
    bottom: 16%;
    right: 2%;
}
.call_btn i {
    font-size: 20px;
    height: 40px;
    width: 40px;
    text-align: center;
    line-height: 38px;
    background: #007bff;
    border: 2px solid #007bff;
    color: #fff;
    border-radius: 50px;
    transition: all 0.3s ease 0s;
}
.call_btn i:hover {
    color: #007bff;
    background: #fff;
    transition: all 0.3s ease 0s;
}
.watsapp_btn {
    position: fixed;
    z-index: 100000;
    bottom: 9%;
    right: 2%;
}
.watsapp_btn i {
    font-size: 25px;
    height: 40px;
    width: 40px;
    text-align: center;
    line-height: 38px;
    background: #25D366;
    border: 2px solid #25D366;
    color: #fff;
    border-radius: 50px;
    transition: all 0.3s ease 0s;
}
.watsapp_btn i:hover {
    color: #25D366;
    background: #fff;
    transition: all 0.3s ease 0s;
}

/* ===================== */
.form-popup-bg {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: center;
  }
  .form-popup-bg {
    position: fixed;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-color:#000000ca;
    backdrop-filter:blur(2px);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
    -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;
    transition: opacity 0.3s 0s, visibility 0s 0.3s;
    overflow-y: auto;
    z-index: 10000;
  }
  .form-popup-bg.is-visible {
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
    -moz-transition: opacity 0.3s 0s, visibility 0s 0s;
    transition: opacity 0.3s 0s, visibility 0s 0s;
  }
  .form-container {
    background-color: #fff;
    border-radius: 30px;
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    padding: 40px;
    color: #333;
  }
  .close-button {
    background: none;
    color: #333;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 10px;
    right: 10px;
    border: none;
    font-weight:700;
    font-size: 20px;
  }
  .form-popup-bg:before {
    content: '';
    background-color: #fff;
    opacity: 0.25;
    position: absolute;
  }
  .form-group label{
    margin-left: 10px;
    margin-bottom: 5px;
    font-weight: 300;
  }
  .form-group input{
    padding: 10px 20px;
    margin-bottom: 15px;
    border-radius: 30px;
    font-size: 18px;
  }
  .popup_submit button{
    box-shadow: 0px 0px 14px -7px #ff7b64;
    background-image: linear-gradient(45deg, #e84024 0%, #ff7b64 51%, #e84024 100%);
    width: 100%;
    margin-top: 10px;
  }
  .popup_submit{
    display: flex;
    justify-content: center;
  }